local function alias_default_to_loria(tbl)
  for name, _ in pairs(tbl) do
    if starts_with(name, "loria:") then
      minetest.register_alias(name:gsub("^loria:", "default:"), name)
    end
  end
  return nil
end
return alias_default_to_loria(minetest.registered_items)
